{
    "object_single": {
        "description": "Description",
        "material_technique": "Mat\u00e9riau\/Technique",
        "measurements": "Dimensions",
        "literature": "Documentation",
        "links_documents": "Liens\/Documents",
        "tags": "Mots-cl\u00e9s",
        "searched_for": "La recherche a \u00e9t\u00e9 effectu\u00e9e pour",
        "image_more": "... plus de 10 affichages ...",
        "image_show": "Afficher",
        "image_owner": "Origine\/Droits",
        "image_bigger": "Affichage agrandi et informations sur l\u2019illustration",
        "object_callit": "Affichage de l'objet",
        "image_click": "Un clic permet d'agrandir l\u2019illustration",
        "print_pdf": "Informations de l'objet \u00e0 imprimer (PDF)",
        "hints_for_usage": "Informations concernant l\u2019utilisation et la citation",
        "cc": "Les informations textuelles de cette page sont librement disponibles pour une utilisation non commerciale avec indication de la source (<a href=\"https:\/\/creativecommons.org\/licenses\/by-nc-sa\/3.0\/deed.de\" class=\"objektseitebottom\">Creative Commons Lizenz 3.0, by-nc-sa<\/a>) Dans le champ de sp\u00e9cification de la source, en plus de l\u2019adresse Internet, veuillez mentionner le nom du mus\u00e9e et le nom de l\u2019auteur du texte, dans la mesure o\u00f9 ils sont express\u00e9ment indiqu\u00e9s. Les droits pour les images de l\u2019objet sont affich\u00e9s sous les grandes vues (accessibles en cliquant sur les petites vues). Sauf indication contraire, ce qui est dit s\u2019applique \u00e0 l\u2019utilisation. Le nom du mus\u00e9e et celui du photographe doivent \u00e9galement \u00eatre mentionn\u00e9s en cas d\u2019utilisation des informations sur les images.<br>Toute forme d\u2019utilisation commerciale de textes ou d\u2019images n\u00e9cessite la consultation du mus\u00e9e.",
        "feedback": "Vous avez not\u00e9 quelque chose ? Peut-\u00eatre une erreur ?! Ou vous avez des informations compl\u00e9mentaires ?",
        "last_update": "Statut de l\u2019information",
        "image_new_window": "Un clic entra\u00eene l'affichage dans une nouvelle fen\u00eatre",
        "not_shown": "Impossible d\u2019afficher l\u2019objet pour le moment.<br>Les raisons possibles sont des pr\u00e9occupations juridiques ou la r\u00e9vision des sp\u00e9cifications de l\u2019objet.<br>Une fois que les raisons auront disparu, l\u2019objet sera visible \u00e0 cet endroit.",
        "basic_data": "Donn\u00e9es de base",
        "object_title": "D\u00e9signation de l\u2019objet",
        "cite_this_page": "Citer",
        "licence_metadata": "Licence (m\u00e9tadonn\u00e9es)",
        "licence_images": "Licence (illustrations)",
        "edit_object": "\u00c9diter un objet",
        "linked_articles": "Article associ\u00e9",
        "by": "De",
        "published": "Publi\u00e9",
        "exact_match_or_not": "R\u00e9sultat exact ou non",
        "exact_match_subordinates": "R\u00e9sultat exact ou subordonn\u00e9 \u00e9galement",
        "ongoing_exhibitions": "Expositions en cours",
        "contact_institution": "Contacter le mus\u00e9e",
        "object_from_institution": "Objet de",
        "transcript": "Copie",
        "transcript_original": "Original",
        "transcript_translation": "Traduction de la copie",
        "object_is_referencing": "L'objet r\u00e9f\u00e9renc\u00e9",
        "reception_and_publication_history": "R\u00e9ception et publication",
        "markings": "Marquages",
        "detailed_description": "Description d\u00e9taill\u00e9e",
        "no_of_pages": "Nombre de pages",
        "no_of_pieces": "Nombre de pi\u00e8ces",
        "measurement_wall": "Paroi",
        "weight": "Poids",
        "diameter": "Diam\u00e8tre",
        "height": "Hauteur",
        "width": "Largeur",
        "length": "Longueur",
        "similar_objects": "Objets de comparaison",
        "inscription": "Inscription\/marquage",
        "object_in_remote_repo": "L'objet pour",
        "img_is_main_img": "L'illustration est l'illustration principale",
        "photographer": "Photographe",
        "acknowledgements": "Remerciements",
        "sex": "Sex",
        "mark_for_comparison": "Mark for comparison",
        "similar_objects_section": "Similar objects"
    },
    "objekt_single": {
        "inventory_number": "Num\u00e9ro d'inventaire",
        "belongs_to": "Appartient \u00e0",
        "part_of": "Partie de",
        "who": "qui",
        "when": "quand",
        "where": "o\u00f9",
        "map": "Carte",
        "general": "g\u00e9n\u00e9ral",
        "probably": "prob.",
        "about": "environ",
        "info": "Information",
        "relation_actor": "R\u00e9f\u00e9rence \u00e0 des personnes ou des organismes",
        "relation_place": "R\u00e9f\u00e9rence \u00e0 des lieux ou des endroits",
        "relation_time": "R\u00e9f\u00e9rence \u00e0 des p\u00e9riodes de temps",
        "original_version": "Afficher une nouvelle version (potentielle) de ces informations sur l'objet",
        "highslide_place_title": "Informations sur un lieu",
        "map_provided_by": "Carte de",
        "population": "Nombre d'habitants",
        "geolocation": "Situation",
        "latitude": "Largeur",
        "longitude": "Longueur",
        "no_geonames": "Le service web geonames n\u2019est malheureusement pas disponible actuellement",
        "coordinates": "Coordonn\u00e9es",
        "further_info": "Autres informations",
        "basic_data": "Donn\u00e9es de base",
        "events": "\u00c9v\u00e9nements"
    }
}